/* No comment provided by engineer. */
"Authenticating as {0}" = "다음으로 승인하는 중 {0}";

/* No comment provided by engineer. */
"Checking connection" = "Checking connection";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "SSH Session Channel을 닫는 중";

/* No comment provided by engineer. */
"Deleting {0}" = "삭제 중 {0}";

/* No comment provided by engineer. */
"Disconnected" = "연결 끊김";

/* No comment provided by engineer. */
"Disconnecting {0}" = "연결 끊는 중 {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "내려받는 중 {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "{0} 연결됨";

/* No comment provided by engineer. */
"Getting size of {0}" = "다음 크기를 받고 있슴 {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "다음의 Timestamp을 받고 있슴 {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Getting permission of {0}";

/* No activity */
"Idle" = "대기중";

/* No comment provided by engineer. */
"Listing directory {0}" = "디렉토리를 보여주고 있슴 {0}";

/* No comment provided by engineer. */
"Making directory {0}" = "디렉토리 만들기 {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "최대 연결 수 초과. 기다림…";

/* No comment provided by engineer. */
"Mounting {0}" = "마운팅 {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "No trusted certificate found";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "다음으로의 {0} 연결을 하고 있슴 {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "SFTP 하위시스템 준비";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP subsystem ready";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "SFTP subsystem을 시작함";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Starting SCP subsystem";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "너무 많은 동시 접속. 환경설정에서 최대 접속수를 조정하십시오.";

/* No comment provided by engineer. */
"Uploading {0}" = "업로드 중 {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Renaming {0} to {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Changing owner of {0} to {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Changing group of {0} to {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Changing permission of {0} to {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} seconds remaining";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minutes remaining";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} hours remaining";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Resolving {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Retry again in {0} seconds ({1} more attempts)";

/* No comment provided by engineer. */
"Transfer complete" = "Transfer complete";

/* No comment provided by engineer. */
"Transfer incomplete" = "Transfer incomplete";

/* Cloud */
"Enable {0} Distribution" = "Enable {0} Distribution";

/* Cloud */
"Disable {0} Distribution" = "Disable {0} Distribution";

/* Compress */
"Archiving {0}" = "{0} 아카이브 중";

/* Expand */ 
"Unarchiving {0}" = "{0} 아카이브 해제 중";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";